#InvestigationImage {
	float: left;
	margin: 6px;
	margin-right: 22px;
}

#Content #Overview span {
	font-style:italic;
	font-weight: bold;
	font-size: 38px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-right: -4px;
	color:#000000;
	width: 38px;
	float:left;
	display:block;
	height: 28px;
	position:relative;
	padding-top: 2px;
	line-height: 33px;
}

#Content #Overview img {
	float: right;
	margin-right: -5px;
	margin-left: 24px;
}

#Content #SimulationTools h3 {
	margin-top: 14px;
}

#Content .currentResearch {
	padding-left: 158px; 
	overflow:hidden;
}

#Content .currentResearch img {
	margin-top: 4px;		
	position: relative;
	float:left;
	display:inline;
	border: 1px solid #CCCCCC;
	padding: 4px;
	background-color:#FFFFFF;
	left: -128px;
	margin-right: -108px;
}


#Content .currentResearch img:hover {
	border: 1px solid #555555;
}

#Content li {
	padding-left: 10px;
	/*border-left: 3px solid #D5BC67;*/
	/*border-bottom: 1px solid #DDDDDD;*/
	padding-bottom: 3px;
}	

#Content li a {
	font-size: 10px;
	display:block;
	color: #333344;
	font-weight: bold;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#Content li a:hover {
	text-decoration: underline;
}

#BottomArt {
	text-align:center;
	margin-top: 20px;
	margin-bottom: 6px;
	padding-right: 10px;
}

#BottomArt img {
	display:block;
	margin:auto;
	padding-left: 6px;
}
